.gen-info {
	margin-bottom: 2rem;
}

#gform_14 {
  font-family: "Kanit", sans-serif;
  width: 100%;
  max-width: 400px;
  margin: 0 auto;
  position: relative;
}
@media (min-width: 992px) {
  /* line 1, scss/_form-tommy.scss */
  #gform_14 {
    margin-left: 0;
  }
}
/* line 13, scss/_form-tommy.scss */
#gform_14 .validation_error {
  line-height: initial;
  font-size: 14px;
  margin-bottom: 10px;
  color: red;
}
/* line 20, scss/_form-tommy.scss */
#gform_14 .validation_message {
  display: none !important;
}
/* line 24, scss/_form-tommy.scss */
#gform_14 #field_14_4.gfield_error {
  border: 1px solid red;
}
/* line 29, scss/_form-tommy.scss */
#gform_14 .gfield_error input {
  border: 1px solid red;
}
/* line 34, scss/_form-tommy.scss */
#gform_14 img.gform_ajax_spinner {
  display: none !important;
}
/* line 38, scss/_form-tommy.scss */
#gform_14 h3 {
  font-size: 2.5rem;
  margin-bottom: 1.875rem;
  padding-bottom: 0.9375rem;
  border-bottom: 1px solid #003047;
}
/* line 45, scss/_form-tommy.scss */
#gform_14 input {
  width: 100%;
  font-size: 16px;
  color: #008fd5;
  padding: 10px 18px;
  border: 1px solid #008fd5;
  font-weight: 500;
  text-transform: uppercase;
  line-height: initial;
  letter-spacing: 0;
}
/* line 56, scss/_form-tommy.scss */
#gform_14 input:focus {
  outline: none;
  letter-spacing: normal;
}
/* line 62, scss/_form-tommy.scss */
#gform_14 #input_14_4 {
  padding-bottom: 14px !important;
  border: none;
  font-size: 14px;
  color: #848483;
}
/* line 71, scss/_form-tommy.scss */
#gform_14 .gform_footer:before {
  font-family: 'accpro';
  content: "h";
  color: white;
  position: absolute;
  left: 226px;
  top: 15px;
  font-size: 14px;
  display: none;
}
/* line 82, scss/_form-tommy.scss */
#gform_14 .gform_footer input {
  background-color: #003047;
  color: #ffffff;
  border: none;
  padding: 11px 18px;
  -moz-transition: background-color 0.2s ease-out;
  -o-transition: background-color 0.2s ease-out;
  -webkit-transition: background-color 0.2s ease-out;
  transition: background-color 0.2s ease-out;
}
/* line 89, scss/_form-tommy.scss */
#gform_14 .gform_footer input:hover, #gform_14 .gform_footer input:focus {
  background-color: #001f2e;
}

/* line 96, scss/_form-tommy.scss */
#gform_fields_14 {
  list-style-type: none;
  margin-bottom: 10px;
}
/* line 100, scss/_form-tommy.scss */
#gform_fields_14 li {
  margin-bottom: 10px;
}
/* line 103, scss/_form-tommy.scss */
#gform_fields_14 li:last-child {
  margin-bottom: 0;
}

@media (min-width: 768px) {
  /* line 110, scss/_form-tommy.scss */
  #field_14_2, #field_14_3 {
    display: inline-block;
    width: 49%;
  }

  /* line 115, scss/_form-tommy.scss */
  #field_14_2 {
    margin-right: 2%;
  }

  /* line 119, scss/_form-tommy.scss */
  #field_14_4 {
    width: 69%;
    margin-right: 10px;
  }

  /* line 125, scss/_form-tommy.scss */
  #gform_14 .gform_footer {
    width: 29%;
    margin-left: 2%;
    position: absolute;
    bottom: 0;
    right: 0;
  }
}
/* line 136, scss/_form-tommy.scss */
#field_14_4 {
  padding: 10px 18px 10px 18px;
  background-color: #ffffff;
  border: 1px solid #008fd5;
  text-transform: uppercase;
  color: #008fd5;
  font-size: 16px;
  line-height: initial;
  font-weight: 500;
  position: relative;
}
/* line 147, scss/_form-tommy.scss */
#field_14_4 .gfield_label {
  color: #ffffff;
}

/* line 152, scss/_form-tommy.scss */
#input_14_4 {
  position: absolute;
  top: 0;
  right: 0;
  margin: 0;
  padding: 0;
  font-size: 20px;
  cursor: pointer;
  opacity: 1;
  filter: alpha(opacity=0);
}

/* line 167, scss/_form-tommy.scss */
#field_14_1 label, #field_14_2 label, #field_14_3 label {
  display: none;
}
/* line 56, scss/_mixins.scss */
#field_14_1 input::-webkit-input-placeholder, #field_14_2 input::-webkit-input-placeholder, #field_14_3 input::-webkit-input-placeholder {
  color: #008fd5;
}
/* line 57, scss/_mixins.scss */
#field_14_1 input:-moz-placeholder, #field_14_2 input:-moz-placeholder, #field_14_3 input:-moz-placeholder {
  color: #008fd5;
}
/* line 58, scss/_mixins.scss */
#field_14_1 input::-moz-placeholder, #field_14_2 input::-moz-placeholder, #field_14_3 input::-moz-placeholder {
  color: #008fd5;
}
/* line 59, scss/_mixins.scss */
#field_14_1 input:-ms-input-placeholder, #field_14_2 input:-ms-input-placeholder, #field_14_3 input:-ms-input-placeholder {
  color: #008fd5;
}

/* line 178, scss/_form-tommy.scss */
#field_14_5 {
  display: none;
}

/* line 182, scss/_form-tommy.scss */
#gform_confirmation_message_14 {
  text-align: center;
}


#gform_15 {
  font-family: "Kanit", sans-serif;
  width: 100%;
  max-width: 400px;
  margin: 0 auto;
  position: relative;
}
@media (min-width: 992px) {
  /* line 1, scss/_form-new-member.scss */
  #gform_15 {
    margin-left: 0;
  }
}
/* line 13, scss/_form-new-member.scss */
#gform_15 .validation_error {
  line-height: initial;
  font-size: 15px;
  margin-bottom: 10px;
  color: red;
}
/* line 20, scss/_form-new-member.scss */
#gform_15 .validation_message {
  display: none !important;
}
/* line 24, scss/_form-new-member.scss */
#gform_15 #field_15_4.gfield_error {
  border: 1px solid red;
}
/* line 29, scss/_form-new-member.scss */
#gform_15 .gfield_error input {
  border: 1px solid red;
}
/* line 34, scss/_form-new-member.scss */
#gform_15 img.gform_ajax_spinner {
  display: none !important;
}
/* line 38, scss/_form-new-member.scss */
#gform_15 h3 {
  font-size: 2.5rem;
  margin-bottom: 1.875rem;
  padding-bottom: 0.9375rem;
  border-bottom: 1px solid #003047;
}
/* line 45, scss/_form-new-member.scss */
#gform_15 input {
  width: 100%;
  font-size: 16px;
  color: #008fd5;
  padding: 10px 18px;
  border: 1px solid #008fd5;
  font-weight: 500;
  text-transform: uppercase;
  line-height: initial;
  letter-spacing: 0;
}
/* line 56, scss/_form-new-member.scss */
#gform_15 input:focus {
  outline: none;
  letter-spacing: normal;
}
/* line 62, scss/_form-new-member.scss */
#gform_15 #input_15_4 {
  padding-bottom: 15px !important;
  border: none;
  font-size: 15px;
  color: #848483;
}
/* line 71, scss/_form-new-member.scss */
#gform_15 .gform_footer:before {
  font-family: 'accpro';
  content: "h";
  color: white;
  position: absolute;
  left: 226px;
  top: 15px;
  font-size: 15px;
  display: none;
}
/* line 82, scss/_form-new-member.scss */
#gform_15 .gform_footer input {
  background-color: #003047;
  color: #ffffff;
  border: none;
  padding: 11px 18px;
  -moz-transition: background-color 0.2s ease-out;
  -o-transition: background-color 0.2s ease-out;
  -webkit-transition: background-color 0.2s ease-out;
  transition: background-color 0.2s ease-out;
}
/* line 89, scss/_form-new-member.scss */
#gform_15 .gform_footer input:hover, #gform_15 .gform_footer input:focus {
  background-color: #001f2e;
}

/* line 96, scss/_form-new-member.scss */
#gform_fields_15 {
  list-style-type: none;
  margin-bottom: 10px;
}
/* line 100, scss/_form-new-member.scss */
#gform_fields_15 li {
  margin-bottom: 10px;
}
/* line 103, scss/_form-new-member.scss */
#gform_fields_15 li:last-child {
  margin-bottom: 0;
}

@media (min-width: 768px) {
  /* line 110, scss/_form-new-member.scss */
  #field_15_2, #field_15_3 {
    display: inline-block;
    width: 49%;
  }

  /* line 115, scss/_form-new-member.scss */
  #field_15_2 {
    margin-right: 2%;
  }

  /* line 119, scss/_form-new-member.scss */
  #field_15_4 {
    width: 69%;
    margin-right: 10px;
  }

  /* line 125, scss/_form-new-member.scss */
  #gform_15 .gform_footer {
    width: 29%;
    margin-left: 2%;
    position: absolute;
    bottom: 0;
    right: 0;
  }
}
/* line 136, scss/_form-new-member.scss */
#field_15_4 {
  padding: 10px 18px 10px 18px;
  background-color: #ffffff;
  border: 1px solid #008fd5;
  text-transform: uppercase;
  color: #008fd5;
  font-size: 16px;
  line-height: initial;
  font-weight: 500;
  position: relative;
}
/* line 157, scss/_form-new-member.scss */
#field_15_4 .gfield_label {
  color: #ffffff;
}

/* line 152, scss/_form-new-member.scss */
#input_15_4 {
  position: absolute;
  top: 0;
  right: 0;
  margin: 0;
  padding: 0;
  font-size: 20px;
  cursor: pointer;
  opacity: 1;
  filter: alpha(opacity=0);
}

/* line 167, scss/_form-new-member.scss */
#field_15_1 label, #field_15_2 label, #field_15_3 label {
  display: none;
}
/* line 56, scss/_mixins.scss */
#field_15_1 input::-webkit-input-placeholder, #field_15_2 input::-webkit-input-placeholder, #field_15_3 input::-webkit-input-placeholder {
  color: #008fd5;
}
/* line 57, scss/_mixins.scss */
#field_15_1 input:-moz-placeholder, #field_15_2 input:-moz-placeholder, #field_15_3 input:-moz-placeholder {
  color: #008fd5;
}
/* line 58, scss/_mixins.scss */
#field_15_1 input::-moz-placeholder, #field_15_2 input::-moz-placeholder, #field_15_3 input::-moz-placeholder {
  color: #008fd5;
}
/* line 59, scss/_mixins.scss */
#field_15_1 input:-ms-input-placeholder, #field_15_2 input:-ms-input-placeholder, #field_15_3 input:-ms-input-placeholder {
  color: #008fd5;
}

/* line 178, scss/_form-new-member.scss */
#field_15_5 {
  display: none;
}

/* line 182, scss/_form-new-member.scss */
#gform_confirmation_message_15 {
  text-align: center;
}
